Search NASA⌕ Search

SEARCH · Search NASA

Results for “EXISTENCE THEOREM”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 109 records · Page 6

Lagrange duality theory for convex control problems

The Lagrange dual to a control problem is studied. The principal result based on the Hahn-Banach theorem proves that the dual problem has an optimal solution if there exists an interior point for the constraint set. A complementary slackness condition holds, if the primal problem has an optimal solution. A necessary and sufficient condition for the optimality of solutions to the primal and the dual problem is also presented.

Hager, W. W.↗

The Number of Support Constraints for Overlapping Set Optimization with Nested Admissible Sets Is Equal to One

This paper reports on the formalization of a recent result by Crespo, et al., as found in the references. The formalized result bounds the number of support constraints in a particular type of optimization problem. The problem involves discovering an optimal member of a family of sets that overlaps each member of a constraining collection of sets. The particular case addressed here concerns optimizations in which the family of sets is nested. The primary results were formalized in the interactive theorem prover PVS and support the claim that a single support constraint exists in very general circumstances.

Siratt, John↗

Statistical Significance Testing for Mixed Priors: A Combined Bayesian and Frequentist Analysis

In many hypothesis testing applications, we have mixed priors, with well-motivated informative priors for some parameters but not for others. The Bayesian methodology uses the Bayes factor and is helpful for the informative priors, as it incorporates Occam’s razor via the multiplicity or trials factor in the look-elsewhere effect. However, if the prior is not known completely, the frequentist hypothesis test via the false-positive rate is a better approach, as it is less sensitive to the prior choice. We argue that when only partial prior information is available, it is best to combine the two methodologies by using the Bayes factor as a test statistic in the frequentist analysis. We show that the standard frequentist maximum likelihood-ratio test statistic corresponds to the Bayes factor with a non-informative Jeffrey’s prior. We also show that mixed priors increase the statistical power in frequentist analyses over the maximum likelihood test statistic. We develop an analytic formalism that does not require expensive simulations and generalize Wilks’ theorem beyond its usual regime of validity. In specific limits, the formalism reproduces existing expressions, such as the p-value of linear models and periodograms. We apply the formalism to an example of exoplanet transits, where multiplicity can be more than 10 7 . We show that our analytic expressions reproduce the $p$-values derived from numerical simulations. We offer an interpretation of our formalism based on the statistical mechanics. We introduce the counting of states in a continuous parameter space using the uncertainty volume as the quantum of the state. We show that both the $p$-value and Bayes factor can be expressed as an energy versus entropy competition.

97 MATHEMATICS AND COMPUTING↗

An algebraic structure of discrete-time biaffine systems

New results on the realization of finite-dimensional, discrete-time, internally biaffine systems are presented in this paper. The external behavior of such systems is described by multiaffine functions and the state space is constructed via Nerode equivalence relations. We prove that the state space is an affine space. An algorithm which amounts to choosing a frame for the affine space is presented. Our algorithm reduces in the linear and bilinear case to a generalization of algorithms existing in the literature. Explicit existence criteria for span-canonical realizations as well as an affine isomorphism theorem are given.

Tarn, T.-J.↗

(SPT-)LSM theorems from projective non-invertible symmetries

Projective symmetries are ubiquitous in quantum lattice models and can be leveraged to constrain their phase diagram and entanglement structure. In this paper, we investigate the consequences of projective algebras formed by non-invertible symmetries and lattice translations in a generalized 1+1 1 + 1 D quantum XY model based on group-valued qudits. This model is specified by a finite group G G and enjoys a projective \mathsf{Rep}(G)× Z(G) 𝖱 𝖾 𝗉 ( G ) × Z ( G ) and translation symmetry, where symmetry operators obey a projective algebra in the presence of symmetry defects. For invertible symmetries, such projective algebras imply Lieb-Schultz-Mattis (LSM) anomalies. However, this is not generally true for non-invertible symmetries, and we derive a condition on G G for the existence of an LSM anomaly. When this condition is not met, we prove an SPT-LSM theorem: any unique and gapped ground state is necessarily a non-invertible weak symmetry protected topological (SPT) state with non-trivial entanglement, for which we construct an example fixed-point Hamiltonian. The projectivity also affects the dual symmetries after gauging \mathsf{Rep}(G)× Z(G) 𝖱 𝖾 𝗉 ( G ) × Z ( G ) sub-symmetries, giving rise to non-Abelian and non-invertible dipole symmetries, as well as non-invertible translations. We complement our analysis with the SymTFT, where the projectivity causes it to be a topological order non-trivially enriched by translations. Throughout the paper, we develop techniques for gauging \mathsf{Rep}(G) 𝖱 𝖾 𝗉 ( G ) symmetry and inserting its symmetry defects on the lattice, which are applicable to other non-invertible symmetries.

Pace, Salvatore D. (ORCID:0000000306093335)↗

A Benes-like theorem for the shuffle-exchange graph

One of the first theorems on permutation routing, proved by V. E. Beness (1965), shows that given a set of source-destination pairs in an N-node butterfly network with at most a constant number of sources or destinations in each column of the butterfly, there exists a set of paths of lengths O(log N) connecting each pair such that the total congestion is constant. An analogous theorem yielding constant-congestion paths for off-line routing in the shuffle-exchange graph is proved here. The necklaces of the shuffle-exchange graph play the same structural role as the columns of the butterfly in Beness' theorem.

Schwabe, Eric J.↗

Formal convergence characteristics of elliptically constrained incremental Newton-Raphson algorithms

Various aspects of the convergence, uniqueness, and existence properties associated with solutions generated via the elliptically constrained incremental Newton-Raphson (ECINR) algorithm are analyzed. Several theorems are developed, and the formal behavior of the elliptically constrained scheme developed by Padovan (1981) is discussed in detail. Consideration is given to global and local rates of convergence, to the determination of the occurrence of safety zones wherein the algorithm yields inherently convergent results, to formal limitations on the class of functions which the scheme can be applied to solve, and to single and multidimensional formalisms on existence uniqueness and convergence. Special attention is given to functions whose Jacobian matrix exhibit positive, negative, semi and indefinite properties. Several significant advantages of ECINR over the classical INR are mentioned.

Padovan, J.↗

Generalized Kinetic Description of Steady-State Collisionless Plasmas

We present a general solution to the collisionless Boltzmann (Vlasov) equation for a free-flowing plasma along a magnetic field line using Liouville's theorem, allowing for an arbitrary potential structure including non-monotonicities. The constraints of the existing collisionless kinetic transport models are explored, and the need for a more general approach to the problem of self- consistent potential energy calculations is described. Then a technique that handles an arbitrary potential energy distribution along the field line is presented and discussed. For precipitation of magnetospherically trapped hot plasma, this model yields moment calculations that vary by up to a factor of two for various potential energy structures with the same total potential drop. The differences are much greater for the high-latitude outflow scenario, giving order of magnitude variations depending on the shape of the potential energy distribution.

Khazanov, G. V.↗

The connected wedge theorem and its consequences

In the AdS/CFT correspondence, bulk causal structure has consequences for boundary entanglement. In quantum information science, causal structures can be replaced by distributed entanglement for the purposes of information processing. In this work, we deepen the understanding of both of these statements, and their relationship, with a number of new results. Centrally, we present and prove a new theorem, the n-to-n connected wedge theorem, which considers n input and n output locations at the boundary of an asymptotically AdS 2+1 spacetime described by AdS/CFT. When a sufficiently strong set of causal connections exists among these points in the bulk, a set of n associated regions in the boundary will have extensive-in-N mutual information across any bipartition of the regions. The proof holds in three bulk dimensions for classical spacetimes satisfying the null curvature condition and for semiclassical spacetimes satisfying standard conjectures. The n-to-n connected wedge theorem gives a precise example of how causal connections in a bulk state can emerge from large-N entanglement features of its boundary dual. It also has consequences for quantum information theory: it reveals one pattern of entanglement which is sufficient for information processing in a particular class of causal networks. We argue this pattern is also necessary, and give an AdS/CFT inspired protocol for information processing in this setting. Our theorem generalizes the 2-to-2 connected wedge theorem proven in [3]. We also correct some errors in the proof presented there, in particular a false claim that existing proof techniques work above three bulk dimensions.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Optimum testing of multiple hypotheses in quantum detection theory

The problem of specifying the optimum quantum detector in multiple hypotheses testing is considered for application to optical communications. The quantum digital detection problem is formulated as a linear programming problem on an infinite-dimensional space. A necessary and sufficient condition is derived by the application of a general duality theorem specifying the optimum detector in terms of a set of linear operator equations and inequalities. Existence of the optimum quantum detector is also established. The optimality of commuting detection operators is discussed in some examples. The structure and performance of the optimal receiver are derived for the quantum detection of narrow-band coherent orthogonal and simplex signals. It is shown that modal photon counting is asymptotically optimum in the limit of a large signaling alphabet and that the capacity goes to infinity in the absence of a bandwidth limitation.

Yuen, H. P.↗

Analysis of the SBP-SAT Stabilization for Finite Element Methods Part I: Linear Problems

In the hyperbolic community, discontinuous Galerkin (DG) approaches are mainly applied when finite element methods are considered. As the name suggested, the DG framework allows a discontinuity at the element interfaces, which seems for many researchers a favorable property in case of hyperbolic balance laws. On the contrary, continuous Galerkin methods appear to be unsuitable for hyperbolic problems and there exists still the perception that continuous Galerkin methods are notoriously unstable. To remedy this issue, stabilization terms are usually added and various formulations can be found in the literature. However, this perception is not true and the stabilization terms are unnecessary, in general. In this paper, we deal with this problem, but present a different approach. We use the boundary conditions to stabilize the scheme following a procedure that are frequently used in the finite difference community. Here, the main idea is to impose the boundary conditions weakly and specific boundary operators are constructed such that they guarantee stability. This approach has already been used in the discontinuous Galerkin framework, but here we apply it with a continuous Galerkin scheme. No internal dissipation is needed even if unstructured grids are used. Further, we point out that we do not need exact integration, it suffices if the quadrature rule and the norm in the differential operator are the same, such that the summation-by-parts property is fulfilled meaning that a discrete Gauss Theorem is valid. This contradicts the perception in the hyperbolic community that stability issues for pure Galerkin scheme exist. In numerical simulations, we verify our theoretical analysis.

97 MATHEMATICS AND COMPUTING↗

Periodic motion in a class of nth-order autonomous differential equations

Sufficient conditions are obtained for the existence of periodic motion in a class of autonomous nonlinear differential equations of order greater than two. The approach is based on the decomposition of an equation into a linear and a nonlinear part. The analysis relies on some basic ideas from linear analysis and geometry. Sufficient conditions for a periodic solution are derived by means of a general topological principle referred to as the torus principle. The existence of a periodic solution is concluded by an appropriate use of the Brouwer fixed-point theorem.

Williamson, D.↗

Dynamics of the Venus atmosphere

The superrotation of the Venus atmosphere is a major unanswered problem in planetary science. At cloud-top levels (65-70 km altitude) the atmosphere rotates with a five-day period, corresponding to an equatorial wind speed of 90 m/s. Angular velocity is roughly constant on spherical shells, and decreases linearly with altitude to zero at the surface. The direction of rotation is the same as that of the solid planet, which is retrograde--opposite to the direction of orbital motion, but the 5-day period is short compared to the 243-day spin period of the solid planet or to the mean solar day, which is 117 Earth-days at the surface. The problem with the superrotation is that shearing stresses tend to transfer angular momentum downward, and would slow the atmosphere until it is spinning with the solid planet. Some organized circulation pattern is counteracting the tendency, but the pattern has not been identified. A simple Hadley-type circulation cannot do it because such a circulation is zonally symmetric and Hide's Theorem states that in an axisymmetric circulation an extremum in angular momentum per unit mass M can exist only at the surface. Venus violates the last condition, having a maximum of retrograde M on the equator at 70-80 km altitude. This leaves waves and eddies to maintain the superrotation but the length scales and forcing mechanisms for these motions need to be specified. Possible forcing mechanisms associated with waves, eddies and tides are discussed.

Ingersoll, A. P.↗

Violation of the Vogt-Russell theorem for homogeneous nondegenerate stars

A systematic study is made of the number and types of solutions of the equilibrium equations of stellar structure, in the case of homogeneous stars of Population I over the mass range 2-1000 solar masses, with four different opacity representations. A variant of the usual fitting method permits the simultaneous investigation of convergence and tendency toward multiplicity of the solutions. Quadratic interpolation and extrapolation of Carson's new opacity tables produces a very large opacity at low temperatures that greatly affects the loose outer layers of massive stars, while leaving the cores practically unaffected. As a result, over a small mass range, well above 100 solar masses, triple solutions exist, always near an effective temperature of log Te = 4.73. A simple classification of the known exceptions to the Vogt-Russell theorem on the uniqueness of stellar structure is given.

Stothers, R.↗

Granular Contact Forces: Proof of "Self-Ergodicity" by Generalizing Boltzmann's Stosszahlansatz and H Theorem

Ergodicity is proved for granular contact forces. To obtain this proof from first principles, this paper generalizes Boltzmann's stosszahlansatz (molecular chaos) so that it maintains the necessary correlations and symmetries of granular packing ensembles. Then it formally counts granular contact force states and thereby defines the proper analog of Boltzmann's H functional. This functional is used to prove that (essentially) all static granular packings must exist at maximum entropy with respect to their contact forces. Therefore, the propagation of granular contact forces through a packing is a truly ergodic process in the Boltzmannian sense, or better, it is self-ergodic. Self-ergodicity refers to the non-dynamic, internal relationships that exist between the layer-by-layer and column-by-column subspaces contained within the phase space locus of any particular granular packing microstate. The generalized H Theorem also produces a recursion equation that may be solved numerically to obtain the density of single particle states and hence the distribution of granular contact forces corresponding to the condition of self-ergodicity. The predictions of the theory are overwhelmingly validated by comparison to empirical data from discrete element modeling.

Metzger, Philip T.↗

Bayesian inversion and the Tomita–Takesaki modular group

We show that conditional expectations, optimal hypotheses, disintegrations and adjoints of unital completely positive maps are all instances of Bayesian inverses. We study the existence of the latter by means of the Tomita–Takesaki modular group and we provide extensions of a theorem of Takesaki as well as a theorem of Accardi and Cecchini to the setting of not necessarily faithful states on finite-dimensional C* -algebras.

97 MATHEMATICS AND COMPUTING↗